body {
	background-color: #000;
	background-image: url("images/theater_curtains_background.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

#logo { text-align: center; margin-top: 50px; }

#spacer { margin-top: 50px; }

#text-box { width: 30%; margin: auto; }

#header-box { background-color: #6b6b6b; color: #fff; font-size: 20px; text-transform: uppercase; padding: 10px; border: 1px solid #969696; }

#text-area { background-color: #6b6b6b; color: #fff; font-size: 16px; padding: 10px; border-left: 1px solid #969696; border-bottom: 1px solid #969696; border-right: 1px solid #969696; }